
BlindHelp- Don't Fall Blind  - Task #14465

Task # 14452 (Resolved): UML Diagram

Activity Diagram

25/02/2019 11:24 - Sofia  Beco

Status: Resolved Start date: 25/02/2019

Priority: Normal Due date: 10/06/2019

Assignee: Sofia  Beco % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 20/05/2019 09:35 - Sofia  Beco

- Status changed from New to In Progress

- Assignee set to Sofia  Beco

- % Done changed from 0 to 20

#2 - 10/06/2019 16:53 - Catarina  Ricardo

- Due date set to 10/06/2019

- % Done changed from 20 to 100

#3 - 10/06/2019 16:54 - Catarina  Ricardo

- Status changed from In Progress to Resolved
